/* pageFoot */
.pageFoot section {
  margin-block: calc(var(--rem) * 30);
  background: #fff;
}
@media (min-width: 600px) {
  .pageFoot section {
    margin-block: calc(var(--rem) * 50);
  }
}

.nav {
  margin-top: calc(var(--rem) * 30);
  padding: calc(var(--rem) * 20) 0;
  font-weight: 300;
  font-family: "A1 Gothic L", sans-serif;
}
@media (min-width: 600px) {
  .nav {
    margin-top: calc(var(--rem) * 50);
    padding: calc(var(--rem) * 16);
  }
}
.nav ul {
  width: calc(100% - calc(var(--rem) * 80));
  margin-right: auto;
  margin-left: auto;
  max-width: calc(var(--rem) * 400);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.nav .hide {
  pointer-events: none;
  opacity: 0;
}
.nav .soon {
  pointer-events: none;
  opacity: 0.3;
}
.nav a {
  text-decoration: none;
}
@media (hover: hover) and (pointer: fine) {
  .nav a:hover,
  .nav a:focus-visible {
    opacity: 0.5;
  }
}
.nav a:active {
  opacity: 0.5;
}

.info {
  margin-top: calc(var(--rem) * 30);
  padding: calc(var(--rem) * 30) 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media (min-width: 600px) {
  .info {
    margin-top: calc(var(--rem) * 50);
  }
}

.info__container {
  width: 100%;
  max-width: calc(var(--rem) * 700);
}
@media (min-width: 600px) {
  .info__container {
    max-width: calc(var(--rem) * 412);
  }
}
@media (hover: hover) and (pointer: fine) {
  .info__container a:hover,
  .info__container a:focus-visible {
    opacity: 0.5;
  }
}
.info__container a:active {
  opacity: 0.5;
}

.insta {
  padding-right: initial;
  padding-left: initial;
  padding-block: calc(var(--rem) * 15);
}
@media (min-width: 600px) {
  .insta {
    padding-block: calc(var(--rem) * 12);
  }
}
.insta a {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 50%;
  max-width: calc(var(--rem) * 190);
}
@media (hover: hover) and (pointer: fine) {
  .insta a:hover,
  .insta a:focus-visible {
    opacity: 0.5;
  }
}
.insta a:active {
  opacity: 0.5;
}

.staff {
  font-weight: 300;
  font-family: "A1 Gothic L", sans-serif;
  font-size: calc(var(--rem) * 14);
  letter-spacing: 0.075em;
  padding-block: calc(var(--rem) * 30);
}
@media (min-width: 600px) {
  .staff {
    padding-block: calc(var(--rem) * 50);
  }
}
.staff img {
  height: 1em;
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: calc(var(--rem) * 20);
}
@media (min-width: 600px) {
  .staff img {
    margin-bottom: calc(var(--rem) * 40);
  }
}
.staff dl {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: calc(var(--rem) * 10);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-right: auto;
  margin-left: auto;
}
.staff dt {
  text-align: right;
}

.footer {
  background-color: #fff;
  padding: min(8vw, 40px);
}
@media (min-width: 600px) {
  .footer {
    margin-top: calc(var(--rem) * 150);
    padding-block: calc(var(--rem) * 50) calc(var(--rem) * 40);
  }
}
.footer section {
  padding: 0;
  margin-bottom: calc(var(--rem) * 30);
}

.footer_share ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: calc(var(--rem) * 20);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
@media (min-width: 600px) {
  .footer_share ul {
    gap: calc(var(--rem) * 30);
  }
}
.footer_share img {
  width: calc(var(--rem) * 30);
}
@media (min-width: 600px) {
  .footer_share img {
    width: calc(var(--rem) * 40);
  }
}
@media (hover: hover) and (pointer: fine) {
  .footer_share a:hover,
  .footer_share a:focus-visible {
    opacity: 0.5;
  }
}
.footer_share a:active {
  opacity: 0.5;
}

.footer_hobo {
  font-weight: 300;
  font-family: "A1 Gothic L", sans-serif;
  font-size: calc(var(--rem) * 10);
  text-align: center;
}
@media (min-width: 600px) {
  .footer_hobo {
    font-size: calc(var(--rem) * 13);
  }
}
.footer_hobo ul {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  list-style: none;
  gap: calc(var(--rem) * 20);
  max-width: 32em;
  margin-right: auto;
  margin-left: auto;
}
.footer_hobo a {
  border: 1px solid #005a64;
  color: #005a64;
  border-radius: 100vmax;
  letter-spacing: 0.05em;
  padding: calc(var(--rem) * 5) 0;
  text-decoration: none;
  width: 100%;
  display: block;
}
@media (hover: hover) and (pointer: fine) {
  .footer_hobo a:hover,
  .footer_hobo a:focus-visible {
    opacity: 0.5;
  }
}
.footer_hobo a:active {
  opacity: 0.5;
}

.footer_store {
  font-size: calc(var(--rem) * 10);
  text-align: center;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media (min-width: 600px) {
  .footer_store {
    font-size: calc(var(--rem) * 12);
  }
}
.footer_store ul {
  list-style: none;
}
@media (min-width: 992px) {
  .footer_store ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
@media (min-width: 992px) {
  .footer_store li:not(:last-child)::after {
    content: "／";
    margin-right: calc(var(--rem) * 5);
  }
}
.footer_store a {
  text-decoration: none;
}
@media (hover: hover) and (pointer: fine) {
  .footer_store a:hover,
  .footer_store a:focus-visible {
    opacity: 0.5;
  }
}
.footer_store a:active {
  opacity: 0.5;
}

.copyright {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 26%;
  max-width: calc(var(--rem) * 90);
}
